I made an update of the app and since that I cannot connect my e-mark anymore. What should I do?

What always helps

In general it always helps to switch the e-mark off and on again and closing the app from the task manager.
Please always check whether your app(s) and firmware on the e-mark are up to date. The most latest versions can be found here: New app update!
 
Please check whether all permissions have been given to the app. If this is not the case, this can lead to problems in using the app.
 
Ensure that you have the right app installed and enter the right SSID and password. The e-mark device works with both e-mark and e-mark create app. The e-mark create device is for use with the e-mark create app only! SSID consists of emark or create and a 6-digits number.
 
 
 
On some Android devices it might be required to switch off mobile data.
 

I updated the firmware on the e-mark and cannot connect anymore

When the firmware is updated the e-mark needs to be switched off and on again. Also the app needs to be restarted, please close it first in the task manager.
 

Make a reset for connecting again or when having lost SSID and Password

If you cannot connect anymore or you keep loosing connection, please make a reset. By that your e-mark is set back to factory settings. The imprints on the 3 positions will be deleted and the first imprint you make, will show your SSID and password again. Find a video and explanation for doing a quick reset here: How to make a reset
 

My e-mark shines blue but I cannot connect in the app

A blue light on the right back side means that the e-mark is connected with a device already. Ensure that no other device is already connected, if so, disconnect it first.
  1. Please go to your settings app and go to Wifi.
  2. Select the connected e-mark and click on “forget network”
  3. The e-mark should be disconnected and the blue light should be gone
  4. Go back to the e-mark app and connect there
 

I have Android

On Android devices GPS always has to be activated to connect the e-mark to the app. The demand for GPS is a Google requirement for apps that connect to external devices via WIFI, we do not use this data.
 

I have iOS 14 or higher

In case you recently updated your iPhone or iPad to iOS 14 (no matter whether it’s 14.0, 14.2 or higher), the app needs further permissions, due to changes in the security of iOS. Details and a description to enable necessary permission can be found here: I have iOS14 or higher and cannot connect my e-mark to the app. What should I do?
 
 

Average rating: 0 (0 Votes)